---
services:
  mkdocs:
    build: ./
    # image: squidfunk/mkdocs-material
    container_name: adaptorex-docs
    restart: unless-stopped
    ports:
      - 8000:8000
    volumes:
      - ./:/docs
    stdin_open: true
    tty: true